<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlObjectID1 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmdData Structure : mlObjectID1 Field

Visual Basic
C#
C++/CLI
ID of a file, folder, data card, or control, depending on the type of command.

# Syntax

Visual Basic |
--- | ---

    Public mlObjectID1 As System.Integer

C# |
--- | ---

    public System.int mlObjectID1

C++/CLI |
--- | ---

    public:
    System.int mlObjectID1

# Remarks

See EdmCmdData Remarks.

# See Also

####

EdmCmdData Structure
EdmCmdData Members